body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: 20px;
    width: auto;
    overflow:scroll; 
}
body::-webkit-scrollbar {
    display: none; 
}
/*页眉菜单行*/
.menu {
    min-width: 1000px;
}
.menuleft {
    float:left;
}
#leftlogo {
    padding-right:10px;
}
.menuright {
    width: auto;
    float: right;
    padding: 0px 0px 0px 40px;  
    font-size: 20px;
}
.button {
    color: #44647f;
    border-width: 0;
    background-color:#ffffff;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
    text-decoration: none;
}
.button-con {
    color: brown;
    border-width: 0;
    background-color:#ffffff;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
    text-decoration: none;
}
.button-fac {
    color: brown;
    border-width: 0;
    background-color:#ffffff;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
    text-decoration: none;
}
.button-pro {
    color: brown;
    border-width: 0;
    background-color:#ffffff;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
    text-decoration: none;
}
.button-qua {
    color: brown;
    border-width: 0;
    background-color:#ffffff;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
    text-decoration: none;
}
.button-us {
    color: brown;
    border-width: 0;
    background-color:#ffffff;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
    text-decoration: none;
}
.button-language {
    color: #000000;
    border-width: 0;
    background-color:#ffffff;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-decoration: none;
    opacity: 0.62;
}
.button-language:hover {
    opacity: 0.95;
}

.button:hover {
    color:brown;
    opacity: 0.62;
}

/*中间内容*/
.content-product-01-1:hover {opacity: 0.62;}
.content-product-01-2:hover {opacity: 0.62;}
.content-product-01-3:hover {opacity: 0.62;}
.content-product-02-1:hover {opacity: 0.62;}
.content-product-02-2:hover {opacity: 0.62;}
.content-product-02-3:hover {opacity: 0.62;}
.content-product-03-1:hover {opacity: 0.62;}
.content-product-03-2:hover {opacity: 0.62;}
.content-product-04-1:hover {opacity: 0.62;}
.content-product-04-2:hover {opacity: 0.62;}
.content-product-04-3:hover {opacity: 0.62;}

.content-quality-01-1:hover {opacity: 0.62;}
.content-quality-01-2:hover {opacity: 0.62;}
.content-quality-02-1:hover {opacity: 0.62;}
.content-quality-02-2:hover {opacity: 0.62;}
.content-quality-02-3:hover {opacity: 0.62;}
.content-quality-03-1:hover {opacity: 0.62;}
.content-quality-03-2:hover {opacity: 0.62;}
.content-quality-03-3:hover {opacity: 0.62;}
.content-quality-04-1:hover {opacity: 0.62;}
.content-quality-04-2:hover {opacity: 0.62;}
.content-quality-04-3:hover {opacity: 0.62;}

.content-factory-01-1:hover {opacity: 0.62;}
.content-factory-01-2:hover {opacity: 0.62;}
.content-factory-02-1:hover {opacity: 0.62;}
.content-factory-02-2:hover {opacity: 0.62;}
.content-factory-02-3:hover {opacity: 0.62;}
.content-factory-03-1:hover {opacity: 0.62;}
.content-factory-03-2:hover {opacity: 0.62;}
.content-factory-03-3:hover {opacity: 0.62;}
.content-factory-04-1:hover {opacity: 0.62;}
.content-factory-04-2:hover {opacity: 0.62;}
.content-factory-04-3:hover {opacity: 0.62;}
.content-factory-05-1:hover {opacity: 0.62;}
.content-factory-05-2:hover {opacity: 0.62;}
.content-factory-05-3:hover {opacity: 0.62;}

.content-index01 {
    font-size: 20px;
    width: 100%;
    min-width: 1000px;
    border-style:none ;  
    background-color: #b3b3b3;
    color: #ffffff;
    border-radius: 20px 0 0 0;
    display: flex;
}
.content-index02 {
    font-size: 20px;
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
}
.content-index02-01 {
    background-color: #9c9c9c; 
    text-align: right;
    height: 400px;
    padding-right: 20px;
    margin-right: 10px;
    color: #ffffff;
}
.content-index02-01:first-letter {
    font-size: xx-large;
}
.flipimg {
    transform: scalex(-1);
}

.content-contact02 {
    opacity: 0.62;
}

.content-product-01 {
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
}
.content-product-02 {
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
}
.content-product-03 {
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
}
.content-product-04 {
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
}

.content-quality-01 {
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
}
.content-quality-02 {
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
}
.content-quality-03 {
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
}
.content-quality-04 {
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
}

.content-factory-01 {
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
}
.content-factory-02 {
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
}
.content-factory-03 {
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
}
.content-factory-04 {
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
}
.content-factory-05 {
    width: 100%;
    min-width: 1000px;
    display:flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
}


/*页脚行*/
.yjleft {
    float: left;
    width: auto;
    position:relative;
    padding: 0px 20px 0px 0px;  
    opacity: 0.62;
}
.yjright {
    color: #b3b3b3;
    float:right;
    position: relative;  
}

/*其它*/
